=== debian/control ===
Source: jovie
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libspeechd-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.8
Homepage: http://accessibility.kde.org/developer/kttsd
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/jovie.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/jovie.git

Package: jovie
Architecture: any
Depends: speech-dispatcher, ${misc:Depends}, ${shlibs:Depends}
Replaces: kmouth (<< 4:4.8), kttsd (<< 4:4.6)
Breaks: kttsd (<< 4:4.6)
Provides: kttsd
Recommends: kmouth, speech-dispatcher-festival | espeak | flite
Description: text-to-speech system
 The Jovie text-to-speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the D-Bus interface.
 .
 It uses the speech-dispatcher daemon for the actual speech job; kmouth is an
 useful front-end for it.
 .
 This package is part of the KDE accessibility module.

Package: kttsd
Section: oldlibs
Architecture: all
Priority: extra
Depends: jovie, ${misc:Depends}
Description: transitional package for jovie
 This is a transitional package provided to ease upgrade from kttsd
 to jovie.
