=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libspeechd-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://accessibility.kde.org/developer/kttsd
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/jovie.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/jovie.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/jovie
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/jovie
 
 Package: jovie
 Architecture: any
