=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               kdelibs5-dev (>= 4:4.14.38~),
                libspeechd-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
@@ -36,7 +36,7 @@
 Package: kttsd
 Section: oldlibs
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: jovie, ${misc:Depends}
 Description: transitional package for jovie
  This is a transitional package provided to ease upgrade from kttsd
